
//更多代码自动化可了解 :https://github.com/liucaide/SapSapSeoi .
    
import Foundation
import UIKit
import CaamDau

public class Assets {
    public init(){}
    
    public lazy var com_addphoto:UIImage = {
        return UIImage.cd_bundle("com_addphoto", forClass:Assets.self)
    }()
    
    public lazy var com_date_arrow:UIImage = {
        return UIImage.cd_bundle("com_date_arrow", forClass:Assets.self)
    }()
    
    public lazy var com_close:UIImage = {
        return UIImage.cd_bundle("com_close", forClass:Assets.self)
    }()
        
    public lazy var com_select:UIImage = {
        return UIImage.cd_bundle("com_select", forClass:Assets.self)
    }()
        
    public lazy var com_add:UIImage = {
        return UIImage.cd_bundle("com_add", forClass:Assets.self)
    }()
        
    public lazy var com_phone:UIImage = {
        return UIImage.cd_bundle("com_phone", forClass:Assets.self)
    }()
        
    public lazy var com_kefu:UIImage = {
        return UIImage.cd_bundle("com_kefu", forClass:Assets.self)
    }()
        
    public lazy var com_shop_black:UIImage = {
        return UIImage.cd_bundle("com_shop_black", forClass:Assets.self)
    }()
        
    public lazy var com_search:UIImage = {
        return UIImage.cd_bundle("com_search", forClass:Assets.self)
    }()
        
    public lazy var com_yanzhengma:UIImage = {
        return UIImage.cd_bundle("com_yanzhengma", forClass:Assets.self)
    }()
        
    public lazy var com_star_yellow:UIImage = {
        return UIImage.cd_bundle("com_star_yellow", forClass:Assets.self)
    }()
        
    public lazy var com_saoma_black:UIImage = {
        return UIImage.cd_bundle("com_saoma_black", forClass:Assets.self)
    }()
        
    public lazy var com_shop:UIImage = {
        return UIImage.cd_bundle("com_shop", forClass:Assets.self)
    }()
    
    public lazy var com_shop_small:UIImage = {
        return UIImage.cd_bundle("com_shop_small", forClass:Assets.self)
    }()
        
    public lazy var com_star_black:UIImage = {
        return UIImage.cd_bundle("com_star_black", forClass:Assets.self)
    }()
        
    public lazy var com_photo:UIImage = {
        return UIImage.cd_bundle("com_photo", forClass:Assets.self)
    }()
        
    public lazy var com_cart_red:UIImage = {
        return UIImage.cd_bundle("com_cart_red", forClass:Assets.self)
    }()
    
    public lazy var com_cart_blue:UIImage = {
        return UIImage.cd_bundle("com_cart_blue", forClass:Assets.self)
    }()
        
    public lazy var com_subtract:UIImage = {
        return UIImage.cd_bundle("com_subtract", forClass:Assets.self)
    }()
        
    public lazy var com_append:UIImage = {
        return UIImage.cd_bundle("com_append", forClass:Assets.self)
    }()
        
    public lazy var com_select_normal:UIImage = {
        return UIImage.cd_bundle("com_select_normal", forClass:Assets.self)
    }()
    
    public lazy var com_arrowsShadow:UIImage = {
        return UIImage.cd_bundle("com_arrowsShadow", forClass:Assets.self)
    }()
    public lazy var com_adressLine:UIImage = {
        return UIImage.cd_bundle("com_adressLine", forClass:Assets.self)
    }()
    
    public lazy var com_query:UIImage = {
        return UIImage.cd_bundle("com_query", forClass:Assets.self)
    }()
    
    public lazy var com_cardBgBlue:UIImage = {
        return UIImage.cd_bundle("com_cardBgBlue", forClass:Assets.self)
    }()
    public lazy var com_cardBgRed:UIImage = {
        return UIImage.cd_bundle("com_cardBgRed", forClass:Assets.self)
    }()
    public lazy var com_hotRed:UIImage = {
        return UIImage.cd_bundle("com_hotRed", forClass:Assets.self)
    }()
    public lazy var com_phonecall:UIImage = {
        return UIImage.cd_bundle("com_phonecall", forClass:Assets.self)
    }()
    
    public lazy var com_coupon_gary:UIImage = {
        return UIImage.cd_bundle("com_coupon_gary", forClass:Assets.self)
    }()
    
    public lazy var com_coupon:UIImage = {
        return UIImage.cd_bundle("com_coupon", forClass:Assets.self)
    }()
    
    public lazy var com_open_down:UIImage = {
        return UIImage.cd_bundle("com_open_down", forClass:Assets.self)
    }()
    
    public lazy var com_rexian:UIImage = {
        return UIImage.cd_bundle("com_rexian", forClass:Assets.self)
    }()
    
    public lazy var com_call:UIImage = {
        return UIImage.cd_bundle("com_call", forClass:Assets.self)
    }()
    
    
    public lazy var icon_circle:UIImage = {
        return UIImage.cd_bundle("icon_circle", forClass:Assets.self)
    }()
    
    public lazy var icon_circle_sel:UIImage = {
        return UIImage.cd_bundle("icon_circle_sel", forClass:Assets.self)
    }()
    
    
}
    
